Bug 1205652 - perl-Archive-Zip-1.46 is available
Summary: perl-Archive-Zip-1.46 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Archive-Zip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-25 12:13 UTC by Upstream Release Monitoring
Modified: 2015-04-21 19:22 UTC (History)
2 users (show)

Fixed In Version: perl-Archive-Zip-1.46-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 19:22:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-25 12:13:03 UTC
Latest upstream release: 1.46
Current version/release in rawhide: 1.45-1.fc22
URL: http://search.cpan.org/dist/Archive-Zip/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-25 12:15:32 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9320072

Comment 2 Upstream Release Monitoring 2015-03-25 13:58:55 UTC
jplesnik's perl-Archive-Zip-1.46-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=623520

Comment 3 Fedora Update System 2015-03-25 14:02:39 UTC
perl-Archive-Zip-1.46-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-Archive-Zip-1.46-1.fc22

Comment 4 Fedora Update System 2015-03-29 05:04:20 UTC
Package perl-Archive-Zip-1.46-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Archive-Zip-1.46-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4957/perl-Archive-Zip-1.46-1.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-04-21 19:22:35 UTC
perl-Archive-Zip-1.46-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.